<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:orientation="vertical">

    <com.common.widget.CircleLayout
        android:id="@+id/activity_rotate_circleLayout"
        android:layout_width="match_parent"
        android:layout_height="match_parent"></com.common.widget.CircleLayout>
</LinearLayout>